
<!-- svn info -->
<!-- $Author: morongo $ -->
<!-- $Date: 2009-01-11 17:17:03 +0100 (dom, 11 ene 2009) $ -->
<!-- $HeadURL: https://jaula.svn.sourceforge.net/svnroot/jaula/tags/jaula-1.4.0/doc/api_footer.html $ -->
<!-- $Revision: 45 $ -->

<div>
<p><hr/></p>
<p style="text-align : center;"><a
  href="http://morongo.homelinux.net/jaula/docs"
  target="_parent"
  title="JAULA Project Documentation Page">Back to
  <acronym title="JSON Analysis User Library Acronym">JAULA</acronym>
  Project Documentation Page</a>.</p>

<p style="text-align : center;"><a
  href="http://morongo.homelinux.net/jaula"
  target="_parent"
  title="JAULA Project Home Page">Go to
  <acronym title="JSON Analysis User Library Acronym">JAULA</acronym>
  Project Home Page</a>.</p>
</div>

<div>
<p><hr/></p>

<p>Copyright (c) 2007, 2008, 2009 <a href="http://sourceforge.net/users/morongo"
  target="_parent" title="Morongo at SourceForge">Kombo Morongo</a>.</p>

<p>Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.2
or any later version published by the Free Software Foundation;
with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
A copy of the license is included in the section entitled <a
  href="main.html" target="_parent"
  >"GNU Free Documentation License"</a>.</p>

<!--<div style="float : left; width : 250px; margin-right : 5px;">-->
<div style="float : left;">
<address style="text-align: center;"><p><small>API Reference Generated for jaula by
</small></p></address>
<div style="width : 100px; margin-left: auto; margin-right : auto;">
  <a href="http://www.doxygen.org/index.html" target="_parent"
    ><img src="doxygen.png" alt="doxygen" align="middle" border="0"></a>
</div>
</div>

<!--<div style="float : right; width : 150px; margin-left : 5px;">-->
<div style="float : right;">
<address style="text-align: center;"><p><small>jaula project hosted by
</small></p></address>
<div style="width: 125px; margin-left: auto; margin-right : auto;">
  <a href="http://sourceforge.net" target="_parent"
    ><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=193555&amp;type=4"
    width="125" height="37" border="0" alt="SourceForge.net Logo" /></a>
</div>
</div>

</div>

<!-- $Id: api_footer.html 45 2009-01-11 16:17:03Z morongo $ -->
 

